:root {
    --primary-color: #e7792a;
    --text: #626262;
    --black: #000;
    --white: #fff;
}


body {
    font-family: 'Montserrat', sans-serif;
    line-height: 2em;
}
body *{
    font-family: 'Montserrat', sans-serif;
    line-height: 2em;
}
body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.7em;
}
a.navbar-brand img {
    width: 100%;
}

.title {
    color: var(--black);
    font-size: 60px;
    font-weight: 600;
    line-height: 1.2;
}

.sub-title {
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 5px;
}

p {
    color: var(--text);
}

header {
    padding-bottom: 20px;
}

.font-medium {
    font-weight: 500;
}


footer {
    margin-top: 40px;
    padding: 20px;
    background-color: #f8f9fa;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #000;
}

.btn-main {
    background-color: var(--primary-color);
    color: var(--white);
    border-radius: 7px;
}

section#hero-section p {
    font-size: 24px;
    max-width: 700px;
    margin: 20px auto;
    font-weight: 500;
}

.hero-slider-container {
    position: relative;
    width: 80%;
    max-width: 800px;
    overflow: hidden;
}

.hero-slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
    margin-left: -10%;
}

.hero-slide {
    flex: 0 0 20%;
    box-sizing: border-box;
    padding: 0 5px;
}

.herSwiper img {
    width: 100%;
    display: block;
    height: 500px;
    object-fit: cover;
}

.hero-prev,
.hero-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
}

.hero-prev {
    left: 10px;
}

.hero-next {
    right: 10px;
}

.hero-subtitle,
.hero-title {
    margin: 0;
}

.herSwiper {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.whatsapp-sticky {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 1000;
}
/* .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 400px;
    height: 300px;
} */

.swiper-slide img {
    display: block;
    width: 100%;
}

h4.counter-heading {
    font-size: 50px;
    font-weight: 600;
    color: var(--primary-color);
}

h4.counter-heading+p {
    font-size: 24px;
    font-weight: 500;
}

.before-after {
    position: relative;
    width: 860px;
    height: 600px;
    margin: 20px auto;
    max-width: 100%;
}

/* Our ba-wrapper */
.ba-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

/* Our image information */
.before,
.after {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-color: white;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    overflow: hidden;
}

.content-image {
    height: 100%;
}

.after {
    width: 125px;
}

.ba-scroller {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 100px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    background-color: transparent;
    opacity: 0.9;
    pointer-events: auto;
    cursor: pointer;
}

.ba-scroller:hover {
    opacity: 1;
}

.ba-scrolling {
    pointer-events: none;
    opacity: 1;
    /* z-index: 1; */
}

.ba-scroller__thumb {
    width: 100%;
    height: 100%;
    padding: 5px;
}

.ba-scroller:before,
.ba-scroller:after {
    content: " ";
    display: block;
    width: 7px;
    height: 9999px;
    position: absolute;
    left: 50%;
    margin-left: -3.5px;
    z-index: 30;
    transition: 0.1s;
}

.ba-scroller:before {
    top: 100%;
}

.ba-scroller:after {
    bottom: 100%;
}

/* If you want to cahnge the colors, make sure you change the fill in the svgs to match */
.ba-scroller {
    border: 5px solid #fff;
}

.ba-scroller:before,
.ba-scroller:after {
    background: #fff;
}

.client-img {
    padding: 10px 20px;
}

.client-img img {
    max-width: 100%;
    object-fit: contain;
    height: 80px;
}
.swiper.gallerySwiper .swiper-wrapper {
    height: auto;
}
.swiper.gallerySwiper .swiper-wrapper .swiper-slide{
    height: auto;
}
.gallary-img {
    max-width: 100%;
}

.gallary-img img {
    max-width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
}
.gallerySwiper .swiper-button-next, .gallerySwiper  .swiper-button-prev {
    width: 40px;
    background: #ddd;
    height: 40px;
    border-radius: 50%;
    padding: 10px;
    bottom:0px;
    top:unset
}

.gallerySwiper .swiper-button-next:after, .gallerySwiper .swiper-button-prev:after {
    font-size:24px;
    color:#000;
}
.gallerySwiper .swiper-button-next {
    right:45%
}
.gallerySwiper .swiper-button-prev {
    left:45%
}
.testimonial-card {
    background: #f5f5f5;
    border-radius: 20px;
}

.user-info {
    column-gap: 10px;
}

.user-content h4 {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    line-height: 1.2;
    margin-bottom: 0;
}
.review-content p {
    color: #000;
}
.swiper-slide-active .testimonial-card {
    background: var(--primary-color);
}
.swiper-slide-active .testimonial-card *{
    color:#fff
}
.reviewSwiper .swiper-slide {
    height: auto;
}
.faq-section {
    width: 100%;
    margin: auto;
}

.faq {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}

.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    position: relative;
}
.faq-question h3{
    font-size: 18px;
}
.faq-answer {
    display: none;
    padding-top: 10px;
}

.toggle-icon {
    font-size: 18px;
    font-weight: bold;
}
.faq-question.active h3 {
    color: var(--primary-color);
}

.faq-question h3 span.toggle-icon {
    position: absolute;
    right: 0;
    font-size: 30px;
    transform: translateY(-50%);
    top: 50%;
}
.home-cta {
    background: url('../img/bgcta.png')no-repeat center center/cover;
    border-radius: 30px;
    align-items: center;
    min-height: 300px;
}

.home-cta p{
    color:#fff
}
.home-cta a{
    color:#000;
    background-color:#fff;
    padding:7px 10px;
    border-radius:7px;
}

/* .cta-title {
    width: 50%;
}

.cta-content {
    width: 50%;
} */
.cta-title h3 {
    color: #fff;
    font-size: 40px;
    line-height: 1.5;
}
.social {
    column-gap: 20px;
    margin: 20px 0;
}
.footer-title h2 {
    font-size: 9em;
    font-weight: 700;
    color: var(--primary-color);
}

.footer-title h2 span {
    color: #fff;
}

section#inner-banner {
    min-height: 200px;
    display: flex;
    align-items: center;
    background: url('../img/slider/4.png')no-repeat center center/cover;
    background-color: #2b3990;
    background-blend-mode: overlay;
}

.page-title {
    color: #fff;
}
section#why-choose-us {
    background: url("../img/slider/5.png")no-repeat center center/cover;
    background-color: rgb(0 0 0 / 80%);
    background-blend-mode: overlay;
}
.inner-page-title {
    color: var(--primary-color);
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
}

section#why-choose-us p {
    color: #fff;
}

.btn-get-started a {
    color: var(--primary-color);
    font-size: 17px;
    font-weight: 600;
    border: 2px solid var(--primary-color);
    padding: 7px 10px;
    border-radius: 7px;
}

.btn-get-started {
    margin-top: 20px;
}
.contact-info p {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.contact-info i {
    margin-right: 10px;
}
.contact-info p img {
    height: 20px;
    margin-right: 8px;
}

.category-card {
    padding: 20px;
    background: #f5f5f5;
    text-align: center;
    border-radius: 20px;
}

.category-card ul {
    text-align: left;
    list-style: none;
    padding-left: 10px;
}

.category-card ul a {
    color: #000;
    line-height: 2em;
    font-weight: 500;
    font-size: 17px;
    line-height: 2.5em;
}
.category-card .inner-page-title {
    border-bottom: 2px solid #2b3990;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
}

.category-card li {
    border-bottom: 1px solid #ddd;
}

.category-card li:last-child {
    border: none;
}
.primary-color {
    color: var(--primary-color);
}
.free-trial-form h2 {
    text-align: center;
}

.free-trial-form {
    padding: 30px;
    box-shadow: 0 0 10px rgb(0 0 0 / 25%);
}
.btn-submit {
    background-color: var(--primary-color);
    color: #fff;
}
.top-header {
    padding: 10px 0;
    background: #2b3990;
}

.top-header a {
    color: #fff;
}
.choose-section {
    background-color: #2b3990;
    color: #fff;
    padding:30px 0;
}
.choose-section p{
    color: #fff;
}
.choose-edit img {
    filter: invert(1);
}

.before-after.bg-remove {
    max-height: 550px;
}
.before-after.ba-product-retouching {
    max-height: 500px;
}
.gallery img {
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.top-header-info a {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
}

.top-header-info a img {
    height: 22px;
}
.footer-links {
    list-style: none;
}

.footer-links a {
    color: #fff;
}
@media screen and (max-width:767px) {
    .footer-title h2 {
        font-size: 2em;
    }
    .cta-title {
        width: 100%;
        text-align: center;
    }
    
    .cta-content {
        width: 100%;
        text-align: center;
    }
    .title {
        font-size: 30px;
    }
    section#hero-section p {
        font-size: 18px;
    }
    section {
        padding-left: 10px;
        padding-right: 10px;
    }
    .before-after {
        height: 300px;
    }
    .gallary-img img {
        max-height: 200px;
    }
    .gallerySwiper .swiper-button-next {
        right:35%
    }
    .gallerySwiper .swiper-button-prev {
        left:35%
    }
    .home-cta {
        flex-direction: column;
    }
    .category-card {
        margin-top: 20px;
    }
    .top-header {
        display: none;
    }
    .footer-links {
        padding: 0;
    }
    
    footer h3 {
        text-align: left;
    }
    .inner-page-title {
        font-size: 20px;
    }
}